10.5.8 Required?

Discussion in 'iPhone' started by carve, Jun 8, 2010.

  1. carve macrumors 6502a

    carve

    Joined:
    Feb 25, 2006
    #1
    Hi, I stumbled across some troubling bit of information on the apple site. It says "Mac specifications: Mac OS X v10.5.8" but I am only running 10.4.11. I know that I will be able to activate my iPhone 4 at the apple store but will I be able to sync my songs and videos to it?

    Regards,
    carve
     
  2. Revelation78 macrumors 68000

    Revelation78

    Joined:
    Dec 18, 2008
    Location:
    North Carolina
    #2
    So you plan to spend several hundred dollars upgrading you iPhone, but you can't spend $25 upgrading your OS?
     
  3. carve thread starter macrumors 6502a

    carve

    Joined:
    Feb 25, 2006
    #3
    I have a five year old iBook G4. It is already slow enough and I don't really feel like making even slower.

    carve
     
  4. Revelation78 macrumors 68000

    Revelation78

    Joined:
    Dec 18, 2008
    Location:
    North Carolina
    #4
    Then you should call Apple and plan to stick with your current iPhone.
     
  5. Pennine macrumors 6502

    Joined:
    Jan 17, 2008
    Location:
    Glossop UK
    #5
    I have Tiger as well and was wondering the same thing
    I think that all the features wont be available such iphoto syncs location, face recognition, etc
     
  6. ucfgrad93 macrumors P6

    ucfgrad93

    Joined:
    Aug 17, 2007
    Location:
    Colorado
    #6
    Hate to say it, but it looks like you may have to stick with your current phone.
     
  7. carve thread starter macrumors 6502a

    carve

    Joined:
    Feb 25, 2006
    #7
    Alright, so I called the local apple store and the sales person said that if I try to plug iPhone 4 into a computer running tiger it won't recognize it.

    So, I am thinking that I will just buy the iPhone at the apple store and activate it there, then sign into my account on the phone and just redownload all of the apps that I want. I will probably be getting a new computer during the winter.

    Carve
     
  8. carve thread starter macrumors 6502a

    carve

    Joined:
    Feb 25, 2006
    #8
    Sorry to bump this, but that would work right? Without being able to sync to my computer can I just sign into my iTunes account on the phone and download apps that I have already purchased/downloaded?

    carve
     
  9. Cougarcat macrumors 604

    Joined:
    Sep 19, 2003
    #9
    Leopard won't make it slower.
     
  10. carve thread starter macrumors 6502a

    carve

    Joined:
    Feb 25, 2006
    #10
    On the snow leopard page on mac it says "Requirements: Mac computer with an Intel processor"
     
  11. Cougarcat macrumors 604

    Joined:
    Sep 19, 2003
    #11
    Yes, you'd have to get 10.5, not 10.6, from eBay or elsewhere.

    But yeah, if you activate it at the apple store you can download apps fine w/ your account. If you are going to get a computer in the winter, just do that, as long as you can live without syncing your music for a while. Leopard disks are going for a pretty penny right now.
     
  12. carve thread starter macrumors 6502a

    carve

    Joined:
    Feb 25, 2006
    #12
    Thanks! Yeah, I can live without my music for a while. As long as I can get pandora/last.fm app redownloaded I will be fine :)

    Thanks,
    Carve
     

Share This Page